﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Add</title>
</head>
<body>
    <form action="/Home/AfterAdd" method="post">

        <table>
            <tr>
                <td>
                    RationNo:  <input type="hidden" name="RationNo" value="" />
                </td>
            </tr>
            <tr>
                <td>
                    PersonName:    <input type="text" name="PersonName" value="" />
                </td>
            </tr>
            <tr>
                <td>

                    Email:  <input type="text" name="Email" value="" />
                </td>
            </tr>
            <tr>
                <td>
                    Password: <input type="password" name="Password" value="" />
                </td>
            </tr>
            <tr>
                <td>
                    Age: <input type="text" name="Age" value="" />
                </td>
            </tr>
            <tr>
                <td>
                    Address: <input type="text" name="Address" value="" />
                </td>
            </tr>
            <tr>
                <td>
                    ContactNumber: <input type="text" name="ContactNumber" value="" />
                </td>
            </tr>
            <tr>
                <td>
                    Status: <input type="text" name="Status" value="" />
                </td>
            </tr>
            <tr>
                <td>
                    Role: <input type="text" name="Role" value="" />
                </td>
            </tr>
        </table>
        <input type="button" name="name" value="InsertData" />
    </form>
</body>
</html>
